<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="./style.css">
</head>
<body>
    
    <div class="login">
        <form action="">
            <div class="item">
                <label for="fname">First Name</label>
                <input type="text" id="fname" name="fname" placeholder="Enter first name" required>
            </div>
            <div class="item">
                <label for="fname">Last Name</label>
                <input type="text" id="lname" name="lname" placeholder="Enter last name" required>
            </div>
            <div class="item">
                <label for="phone">Phone</label>
                <input type="number" id="phone" name="phone" placeholder="Enter your number" required>
            </div>
            <div class="item">
                <label for="address">Address</label>
                <input type="text" id="address" name="address" placeholder="Enter your address" required>
            </div>
            <div class="item">
                <label for="date">Date</label>
                <input type="date" id="date" name="date" required>
            </div>
            <div class="item2">
                <input type="radio" id="male" name="gender" value="Male" required>
                <label for="male">Male</label>
                <input type="radio" id="female" name="gender" value="Female" required>
                <label for="female">Female</label>
                <input type="radio" id="other" name="gender" value="Other" required>
                <label for="other">Other</label>
            </div>
            <div class="item2">
                <input type="checkbox" id="html" name="language" value="html" required>
                <label for="html">Html</label>
                <input type="checkbox" id="css" name="language" value="css" required>
                <label for="css">CSS</label>
                <input type="checkbox" id="Javascript" name="language" value="Javascript" >
                <label for="Javascript">Javascript</label>
            </div>
            <div class="item">
                <button>Submit</button>
            </div>
        </form>
    </div>

    <a href="./../table/index.html">Show Table</a>

</body>
</html>